---
lang: en
title: 'API docs: context.interceptionhandler.get'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.interceptionhandler.get.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [InterceptionHandler](./context.interceptionhandler.md) &gt; [get](./context.interceptionhandler.get.md)

## InterceptionHandler.get() method

<b>Signature:</b>

```typescript
get(target: T, propertyName: PropertyKey, receiver: unknown): any;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  target | T |  |
|  propertyName | PropertyKey |  |
|  receiver | unknown |  |

<b>Returns:</b>

any


